<h1 class="intro-heading">What is a Programmable Ticket?</h1>
<p>
    A programmable ticket has two parts - a CONDITION and an ACTION.
</p>
<div class="ticket-container-intro display-flex">
    <div class="ticket ticket-main-mini ticket-left-mini">
        <div class="ticket-head-mini">
            CONDITION
        </div>
        <div class="ticket-content">
            <div class="ticket-content-row">
                <div class="ticket-field">
                    <p class="ticket-section-main-mini">
                        IF this condition is satisfied
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="ticket ticket-main-mini ticket-right-mini">
        <div class="ticket-head-mini">
            ACTION
        </div>
        <div class="ticket-content">
            <div class="ticket-content-row">
                <div class="ticket-field">
                    <p class="ticket-section-main-mini">
                        THEN do this action
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>